# Encyclopedia

Encyclopedia (also encyclopaedia, cyclopedia or cyclopaedia, from Greek *enkyklios paideia*, roughly "general education") is a large [book](book.md) (or a series of books) providing structured summary of wide knowledge in one or many fields of knowledge (such as [mathematics](math.md), [history](history.md), engineering, general knowledge etc.), usually structured as a collection of alphabetically ordered articles on terms used in the field. Paper encyclopedias are oftentimes printed in several volumes as the amount of contained information is too great for a single book (in large ones you may even see one or two volumes dedicated ONLY for the [index](index.md)). The largest and most famous encyclopedia to date is the online [Wikipedia](wikipedia.md) created by volunteers in [free culture](free_culture.md) spirit, however Wikipedia suffers from significant issues such as [censorship](censorship.md), high political propaganda and low quality of writing, therefore it is important to also stay interested in other encyclopedias such as Britannica, Americana or [LRS wiki](lrs_wiki.md).

**Encyclopedias are awesome**, get as many of them as you can, especially the printed ones -- they are usually relatively cheap (especially second hand books) and provide an ENORMOUS amount of information, FOREVER (no one can cancel your physically owned paper book, you will retain it even after the [collapse](collapse.md) when such books will become practically your only source of human knowledge). Also remember, paper books are still of much higher quality than online resources such as [Wikipedia](wikipedia.md) -- even if they lose in terms of shear volume, they make up in quality of writing and still many times contain information that's not available online, and the older ones are more objective and trustworthy, considering the decline of [free speech](free_speech.md) online. Shorter articles may also do a better job at providing overall summary of a topic and filtering out less important information, as opposed to a gigantic Wikipedia article. Furthermore even if such a book isn't [free as in freedom](free_culture.md), the knowledge, information and data contained in it is in the [public domain](public_domain.md) as such things cannot (yet) be owned, therefore it is possible to legally paraphrase the information into a new source which we may make public domain itself (however watch out to not merely copy-paste texts from encyclopedias as text CAN be [copyrighted](copyright.md), as well as e.g. the mere selection of which facts to include; always be very careful).

{ A favorite passtime of mine is looking up the same term in different encyclopedias and comparing them -- this can help get to the essence of actually understanding the term, as well as revealing censorship and different views of the authors. ~drummyfish }

**Similar terms:** encyclopedias, which also used to be called **cyclopedias** in the past, are similar to **dictionaries** and these works often overlap (many encyclopedias call themselves dictionaries); the main difference is that a dictionary focuses on providing linguistic information about the terms and has shorter term definitions, while encyclopedias have longer articles (which however limits the total number of terms it may contain). Encyclopedias are also a subset of so called **reference works**, i.e. works that serve to provide [information](information.md) and reference to it (other kinds of reference works being e.g. world maps or [API](api.md) references). A **universal/general** encyclopedia is one that focuses on human knowledge at wide, as opposed to an encyclopedia that focuses on one specific field of knowledge. **Compendium** can be seen almost as a synonym to encyclopedia, with encyclopedias perhaps usually being more general and extensive. **Almanac** is also similar to encyclopedia, more focusing on tabular data. **Micropedia** is another term, sometimes used to denote a smaller encyclopedia (one edition of Britannica came with a micropedia as well as a larger macropedia).

## Notable/Nice Encyclopedias

Here is a list of notable encyclopedias, focused on general knowledge English language ones that are preferrably publicly available (or easy to get).

{ See also https://wikiindex.org/. ~drummyfish }

| name                           | year  |  legal status    | format      | ~articles | comment                                                                                                    |
| ------------------------------ | ----- | ---------------- | ----------- | --------- | ---------------------------------------------------------------------------------------------------------- |
| Britannica 11th edition        | 1910  | PD (old)         | 29 vol.     | 40K       | legendary enc., part of "Big Three", digitized (gutenberg, txt), uncensored facts on race etc.             |
| Britannica Concise Encyclopedia| 2002  | proprietary      | 1 vol. 2000p| 28K       | nice, short descriptions, condensed from the main multivol. Brit., piratable pdf                           |
| Britannica online              |...now | proprietary      | online      | 130K      | bloated, high quality articles, unpaid is limited and with ads                                             |
| [Citizendium](citizendium.md)  |2006...|proprietary? (NC) | online      | 18K       | Wikipedia alternative, censored, faggots have unclear license                                              |
| Collier's New Encyclopedia     | 1921  | PD (old)         | 10 vol.     |           | NOT TO BE CONFUSED with Collier's Encyclopedia (different one), digitized on Wikisource (txt)              |
| Columbia Encyclopedia          |1935...| proprietary      | 1 vol. ~3Kp | ~50K      | high quality, lots of information { Read the 1993 edition, it's super nice. ~drummyfish }                  |
|[Conservaedia](conservapedia.md)|2006...| proprietary      | online      | 52K       | American fascist wiki, has basic factual errors                                                            |    
| Desk Reference Encyclopedia    | 1995  | proprietary      | 1 vol. 800p | 200K?     | by James Hughes, nice illustrations, quality general overviews { I bought this, it's nice. ~drummyfish }   |
| Domestic Encyclopaedia         | 1802  | PD (old)         | 4 vol.      |           | shorter articles, partially digitized on Wikisource                                                        |
| Encyclopedia Americana         |1820...| PD (old)         | ~30 vol.    |           | longer articles, part of "Big Three", several editions (1906, 1920) partially digitized on Wikisource      | 
| Encyclopedia Dramatica         |2004...| PD (CC0)         | online      | 15K       | informal/fun/"offensive" but valuable info (on society, tech, ...), basically no censorship, no propaganda |    
| Google Knol                    | ~2010 | proprietary      | online      |           | failed online enc. by Google, archived on archive.org                                                      |
| Grolier Multimedia Encyclopedia| 2003  | proprietary      | CD          |           |                                                                                                            |
|Illustrated Family Encyclopedia | 1997  | proprietary      | 2 vol. 920p | 5K        | kid-friendly, nice pictures, USA bias, piratable                                                           |
|[Infogalactic](infogalactic.md) |2016...| CC BY-SA         | online      | 2M        | Wikipedia fork, no SJW censorship, FOR PROFIT (you can buy article control lol), can't make accounts       |
| [LRS wiki](lrs_wiki.md)        |2021...| PD (CC0)         | online/elec.| 500       | best encyclopedia, focused on tech/society, no censorship                                                  | 
| [Metapedia](metapedia.md)      |2006...| GFDL             | online      | 7K        | Wikipedia fork, online, no SJW censorship, ATM limited account creation, "pro-European" fascism            |
|Microsoft [Encarta](encarta.md) |...2009| proprietary      | electronic  | 62K       | Micro$oft enc., low quality articles (errors), MS propaganda (no free software etc. lol), is on archive.org|
| Simple English Wikipedia       |2001...| CC BY-SA         | online      | 200K      | Wikipedia with simpler language and simpler explanations, censored                                         |
| The New American Cyclopaedia   | 1879  | PD (old)         | 16 vol.     |           | partially digitized on Wikisource (txt)                                                                    |
| The New International Encyc.   | 1905  | PD (old)         | 20 vol.     |           | partially digitized on Wikisource                                                                          |
| The Nuttall Encyclopaedia      | 1907  | PD (old)         | 1 vol.      | 16K       | short articles, oldschool, digitized (gutenberg)                                                           |
| [Vikidia](vikidia.md)          |2006...| CC BY-SA         | online      | 4K        | "Wikipedia for kids", probably as censored as Wikipedia                                                    |
|Webster's Unabridged Dictionary |1864   | PD (old)         | paper       | 476K      | short descriptions, digitized (gutenberg)                                                                  |
| [Wikipedia](wikipedia.md)      |2001...| CC BY-SA         | online      | 6M        | largest and most famous, EXTREME PSEUDOLEFTIST CENSORSHIP AND POLITICAL PROPAGANDA, free culture           |
| Old Wikipedia                  | 2001  | GFDL             | online      | 19K       | archived old Wikipedia, less censorship, https://nostalgia.wikipedia.org                                   |
| Pears' Cyclopedia              | 1897  | PD (old)         | 1 vol. 740p |           | contains dictionary, general knowl. maps, reference etc., scanned on archive.org                           |
| World Almanac and Book of Facts|1868...| some PD (old)    | 1 vol.      |           | interesting and useful information, data and facts from old to new age, US-centered                        |
| The World Book                 |1917...| proprietary      | 22 vol.     | 17K       | best selling print enc., large, probably high quality                                                      |
| The World Book 1917            |1917   | PD (old)         | 8 vol.      | 3K        | nicely readable                                                                                            |
| Uncyclopedia                   |2005...| proprietary (NC) | online      | 37K       | parody, [fun](fun.md) enc.                                                                                 |

